package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot20022ResBean {
	private String label_id;//标签ID
	private String dealer_id;//出库经销商ID
	private String product_name;//产品名称
	private String pop_time;//出库时间
	private String package_id;//包标签ID
	private String first_consume_time;//首次消费时间
	private String produce_time;//生产日期
	private int iResult;//0-成功
	
	private int errcode;
	private String errmsg;
	private int result;//0：请求成功     1：遇到错误信息，返回错误码
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getProduct_name() {
		return product_name;
	}
	public void setProduct_name(String product_name) {
		this.product_name = product_name;
	}
	public String getPop_time() {
		return pop_time;
	}
	public void setPop_time(String pop_time) {
		this.pop_time = pop_time;
	}
	public String getPackage_id() {
		return package_id;
	}
	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}
	public String getFirst_consume_time() {
		return first_consume_time;
	}
	public void setFirst_consume_time(String first_consume_time) {
		this.first_consume_time = first_consume_time;
	}
	public String getProduce_time() {
		return produce_time;
	}
	public void setProduce_time(String produce_time) {
		this.produce_time = produce_time;
	}
	public int getiResult() {
		return iResult;
	}
	public void setiResult(int iResult) {
		this.iResult = iResult;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot20022ResBean [label_id=" + label_id + ", dealer_id=" + dealer_id + ", product_name=" + product_name
				+ ", pop_time=" + pop_time + ", package_id=" + package_id + ", first_consume_time=" + first_consume_time
				+ ", produce_time=" + produce_time + ", iResult=" + iResult + ", errcode=" + errcode + ", errmsg="
				+ errmsg + ", result=" + result + "]";
	}
	
	
}
